*{
    margin:0;
    padding:0;
}
a{
    text-decoration: none;
    padding: 20px;
    font-family: Josefin Sans,sans-serif;
    font-weight: 500;
    font-size: 1em;
    text-transform: uppercase;
    color: white;
    text-align: center;
    background-color: inherit;
}
.nav-links:hover{
    text-decoration: underline;
}
button.logout-btn.nav-links {
    all: unset; /* removes all default button styles */
    cursor: pointer;
    padding: 20px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 500;
    font-size: 1em;
    text-transform: uppercase;
    color: white;
    text-align: center;
    background-color: inherit;
}

button.logout-btn.nav-links:hover {
    text-decoration: underline;
}
header{
    padding: 5px 10px 5px 10px;
    top: 0.1px;
    position: sticky;
    z-index: 10;
}
nav{
    /* width: 100%;
    height: 80px; */
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    gap: 20px;
    /* background-color: rgb(36, 34, 30); */
    /* background: linear-gradient(#24221e, #565040); */
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(36,34,30,1) 50%, rgba(0,212,255,1) 100%);
    border:2px solid black;
    border-radius: 15px;
}
nav img{
    position: absolute;
    left: 10px;
    width: auto;
    height: 100%;
    margin-left: 20px;
}
/* header{
    text-align: center;
    background-color: rgb(41 52 61);
    color: rgb(255, 255, 255);
    padding: 20px 0;
    height: auto;
    position: relative;
    z-index: 1;
}
header::before{
    content: "";
    position:absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: contain;
    background-position: center;
    background-image: url(images/background.jpg);
    opacity:0.9;
    z-index: -1;
} */
body{
    background-color: #f9f5f0;
}
h1{
    text-align: center;
    font-size: 2.5em;
    margin-bottom: 20px;
}
h2{
    text-align: center;
    font-size: 2em;
    margin-top: 20px;
    margin-left: 50px;
    margin-bottom: 20px;
}
footer{
    text-align: center;
    background-color: rgb(41 52 61);
    color: white;
    padding: 20px 0;
}
main{
    padding: 20px;
    background-color: rgb(254, 250, 245)
}
section{
    display: inline-flex;
    margin-bottom: 20px;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.menu-item{
    width: 350px;
    height: 400px;
    padding: 20px;
    margin: 10px;
    border: 2px solid rgb(43, 33, 33);
    border-radius: 25px;
    display: inline-flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
}
img{
    width:100%;
    height: 50%;
    border-radius: 25px;
}
span{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
h4{
    font-size: 18px;
}
button{
    color: white;
    background-color: #27a674;
    border-radius: 6px;
    width: 100px;
    height: 35px;
    font-size: 16px;
}
button:hover{
    background-color: #218c5c;
}
.menu-item:hover{
    box-shadow: 2px 2px 10px rgb(43, 33, 33);
}